<?php
	session_start();
	if($_SESSION['adm'])
	{
		$userid= $_SESSION['adm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php 
    include'connection.php';
    $bid=$_GET['id'];
    $quDeleteBank="delete from bank where Id='$bid'";
    if(mysqli_query($con,$quDeleteBank))
    {
        header('location:add_bank_details.php');
    }

?>